*{margin:0;padding:0}
#home{width: 100%;background:url(https://images.cnblogs.com/cnblogs_com/wj033/990636/o_20170424214316_17767.png) repeat-y;background-size:100%;-moz-background-size:100%;}
#header{width: 100%;}
#main,#footer{margin: 0 auto; width: 99%;background-color:#fff;}
#main{border-radius: 6px 6px 0 0;}
#footer{border-radius: 0 0 6px 6px;}
#footer{height:45px;padding-top: 10px;color:#ccc;text-align:center;font:.9em/1.6 Lato,Helvetica Neue,Helvetica,Arial,sans-serif}
#navigator #navList{display:none;}
#header{position:relative;min-height:42px;font-size:17px}
#blogTitle{height:175px;}
#navigator2{position:absolute;left:3%;top:132px;z-index:999;height: 38px;font-size:17px;font-family:Lato,Helvetica Neue,Helvetica,Arial,sans-serif;line-height:2.5em}
#navigator2 a{color:#000;}
#navigator2 ul{position: relative; left:3%;list-style:none}
#navList2 li{margin-right: 25px;display:inline-block;}
#header .blogStats{position:absolute;top:5px;right:10px;float:right;font-size:14px;color:#000;} #mainContent{box-shadow: 0px 0px 8px #999; -moz-box-shadow: 0px 0px 8px #999; -web-kit-shadow: 0px 0px 8px #999; border-radius: 6px; -moz-border-radius: 6px; -web-kit-shadow: 6px;}
.topicListFooter{margin-right:0!important; padding-top: 32px; padding-bottom:52px;}
.day{color: #999; padding: 17px;}
.postDesc, .postDesc2, .entrylistItemPostDesc{border-bottom: 1px dashed #E8E7D0; text-align: right; padding: 5px 0px;}
.postDesc2, .entrylistItemPostDesc{margin: 20px 0px;}
.postDesc .entrylistItemPostDesc{position:relative;padding:10px 20px 15px 27px;min-height:16px;color:#999;font-size:.9em;line-height:16px}
.dayTitle{display:none}
.entrylistPosttitle,.postTitle{margin-left:5px;padding:10px 64px 10px 10px;font-size:1.5em;font-family:Lato,Helvetica Neue,Helvetica,Arial,sans-serif ; border-left-width: 3px; border-left-style: solid; border-left-color: #2175bc;}
.PostListTitle,.entrylistTitle{display:block;font-size:24px;}
.entrylistPosttitle a,.postTitle a{color:#111;}
#topics .postTitle{margin-left:20px;padding-top:35px;padding-bottom:0;border:0;font-size:1.8em}
.entrylistPostSummary,.postBody,.postCon{position:relative;padding:0 20px 15px 27px;}
#blog-calendar{display:none}
#myposts .myposts_title{padding-top:20px;font-size:1.8em}
.kc-catalog{margin-bottom:10px;font-size:15px!important;margin-top:20px;}
.kc-catalog,.kc-catalog ol{position:relative;list-style:none!important;list-style-type:none!important;counter-reset:a}
.kc-catalog ol {padding-left: 40px;}
.kc-catalog li{list-style-type:none!important}
.kc-catalog li:before{content:counters(a,".")". ";counter-increment:a;font-size:15px!important}
.kc-catalog .catalog{position:absolute;top:0;left:0;display:inline;padding-right:5px;padding-left:5px;width:30px;background-color:#2175bc;color:#FFF;text-align:center;font-weight:700;font-size:20px}
.kc-catalog .catalog:before{list-style:none;content:""}
.kc-catalog .catalog span{display:block}
.catalog_line{margin-bottom:30px;height:2px;background-color:#2175bc}
#author_profile_info img{margin:0 10px 0 0}
.navbar{display:none;}
@media screen and (max-width:992px){#navigator2{display: none;} #blogTitle{display: none;}.navbar{display:block;} #sideBar{display: none;} #blog_stats{display: none;} #newblogStats{display: none;} }
#cnblogs_post_body blockquote{padding: 10px 30px 10px 50px; border: 0 solid #EFEFEF; background: url(https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_yellow-pin.png) no-repeat scroll 20px 0 rgba(0,0,0,.075); box-shadow: 0 0 8px #AAA; font-size: 1.2em; font-family: Georgia,serif;}
.feedback_area_title{padding:10px;border-bottom:solid 5px #3089bc;color:#3089bc;font-weight:700;font-size:24px} .feedbackItem{padding:20px;line-height:24px;}
.feedbackListSubtitle{position:relative;color:#888;font-size:12px; font-weight:400;}
.feedbackListSubtitle a{color:#888}
.feedbackManage{position:absolute;right:0;width:160px;text-align:right}
.comment_quote legend{font-size: 12px; color:#333;}
#commentform_title{margin-bottom:10px;padding:10px 20px 10px 10px;border-bottom:solid 5px #3089bc;background-image:none;background-repeat:no-repeat;color:#3089bc;font-weight:700;font-size:24px}
#comment_form{margin:20px;}
#tbCommentBody{padding:10px;width:70%;height:120px;min-height:120px;border:2px solid #fafafa;background:#fff;box-shadow:inset 0 0 8px #aaa;color:#333;font-size:14px;font-family:'MIcrosoft Yahei'}